.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.378910,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378910,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378910,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.967640px;}
.ls1{letter-spacing:-1.400000px;}
.ls2{letter-spacing:-0.420000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-12.000000px;}
._6{margin-left:-11.000000px;}
._5{margin-left:-6.500000px;}
._0{margin-left:-3.600000px;}
._2{margin-left:-1.380000px;}
._1{width:1.280000px;}
._3{width:2.800000px;}
.fc3{color:rgb(99,100,103);}
.fc2{color:rgb(41,170,226);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:20.000000px;}
.fs9{font-size:24.000000px;}
.fs8{font-size:25.200000px;}
.fs7{font-size:26.235200px;}
.fs6{font-size:28.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.fs2{font-size:96.000000px;}
.fs5{font-size:100.000000px;}
.fs3{font-size:152.000000px;}
.y1e{bottom:48.111950px;}
.y1a{bottom:64.398784px;}
.y1b{bottom:69.564308px;}
.y19{bottom:72.209242px;}
.y1c{bottom:89.904771px;}
.y0{bottom:110.908497px;}
.y4{bottom:129.237922px;}
.y2{bottom:129.819801px;}
.y1{bottom:139.192350px;}
.y1d{bottom:332.555222px;}
.y21{bottom:363.548367px;}
.y24{bottom:364.212256px;}
.y25{bottom:371.159658px;}
.y20{bottom:371.358825px;}
.y22{bottom:371.655622px;}
.y23{bottom:372.022714px;}
.y1f{bottom:429.734809px;}
.y17{bottom:759.694148px;}
.y16{bottom:775.319749px;}
.y15{bottom:806.560017px;}
.y14{bottom:822.185618px;}
.y13{bottom:837.811220px;}
.y12{bottom:853.436821px;}
.y11{bottom:869.062422px;}
.y10{bottom:884.688024px;}
.yf{bottom:900.313625px;}
.ye{bottom:915.939226px;}
.y18{bottom:918.936255px;}
.yd{bottom:931.564827px;}
.yc{bottom:942.029278px;}
.yb{bottom:957.654880px;}
.ya{bottom:973.280481px;}
.y9{bottom:988.906082px;}
.y8{bottom:1004.531684px;}
.y7{bottom:1020.157285px;}
.y6{bottom:1096.907527px;}
.y3{bottom:1136.874575px;}
.y5{bottom:1137.521906px;}
.h9{height:14.360000px;}
.he{height:14.520000px;}
.h3{height:15.660000px;}
.hd{height:17.376000px;}
.hc{height:18.093600px;}
.hb{height:18.776340px;}
.ha{height:18.836874px;}
.h7{height:21.924000px;}
.h2{height:31.320000px;}
.h4{height:68.736000px;}
.h6{height:71.600000px;}
.h5{height:106.096000px;}
.h8{height:113.604667px;}
.h1{height:1070.032680px;}
.h0{height:1237.176471px;}
.w3{width:56.814830px;}
.w2{width:56.816392px;}
.w4{width:57.928601px;}
.w1{width:873.209150px;}
.w0{width:956.000000px;}
.x9{left:13.466322px;}
.x7{left:17.659757px;}
.xc{left:18.682614px;}
.xa{left:20.675062px;}
.x0{left:45.300654px;}
.x2{left:60.140523px;}
.x3{left:61.702614px;}
.xd{left:64.777748px;}
.x5{left:72.282192px;}
.xe{left:114.577225px;}
.xf{left:162.338173px;}
.xb{left:165.801954px;}
.x10{left:169.875264px;}
.x11{left:211.861003px;}
.x1{left:328.820261px;}
.x6{left:337.411765px;}
.x4{left:338.894190px;}
.x8{left:401.315366px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.679492pt;}
.ls1{letter-spacing:-1.194979pt;}
.ls2{letter-spacing:-0.358494pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-10.242678pt;}
._6{margin-left:-9.389121pt;}
._5{margin-left:-5.548117pt;}
._0{margin-left:-3.072803pt;}
._2{margin-left:-1.177908pt;}
._1{width:1.092552pt;}
._3{width:2.389958pt;}
.fs1{font-size:17.071130pt;}
.fs9{font-size:20.485356pt;}
.fs8{font-size:21.509623pt;}
.fs7{font-size:22.393225pt;}
.fs6{font-size:23.899582pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:47.799163pt;}
.fs2{font-size:81.941423pt;}
.fs5{font-size:85.355649pt;}
.fs3{font-size:129.740586pt;}
.y1e{bottom:41.066267pt;}
.y1a{bottom:54.968000pt;}
.y1b{bottom:59.377067pt;}
.y19{bottom:61.634667pt;}
.y1c{bottom:76.738800pt;}
.y0{bottom:94.666667pt;}
.y4{bottom:110.311867pt;}
.y2{bottom:110.808533pt;}
.y1{bottom:118.808533pt;}
.y1d{bottom:283.854667pt;}
.y21{bottom:310.309067pt;}
.y24{bottom:310.875733pt;}
.y25{bottom:316.805733pt;}
.y20{bottom:316.975733pt;}
.y22{bottom:317.229067pt;}
.y23{bottom:317.542400pt;}
.y1f{bottom:366.802933pt;}
.y17{bottom:648.441867pt;}
.y16{bottom:661.779200pt;}
.y15{bottom:688.444533pt;}
.y14{bottom:701.781867pt;}
.y13{bottom:715.119200pt;}
.y12{bottom:728.456533pt;}
.y11{bottom:741.793867pt;}
.y10{bottom:755.131200pt;}
.yf{bottom:768.468533pt;}
.ye{bottom:781.805867pt;}
.y18{bottom:784.364000pt;}
.yd{bottom:795.143200pt;}
.yc{bottom:804.075200pt;}
.yb{bottom:817.412533pt;}
.ya{bottom:830.749867pt;}
.y9{bottom:844.087200pt;}
.y8{bottom:857.424533pt;}
.y7{bottom:870.761867pt;}
.y6{bottom:936.272533pt;}
.y3{bottom:970.386667pt;}
.y5{bottom:970.939200pt;}
.h9{height:12.257071pt;}
.he{height:12.393640pt;}
.h3{height:13.366695pt;}
.hd{height:14.831397pt;}
.hc{height:15.443910pt;}
.hb{height:16.026667pt;}
.ha{height:16.078336pt;}
.h7{height:18.713372pt;}
.h2{height:26.733389pt;}
.h4{height:58.670059pt;}
.h6{height:61.114644pt;}
.h5{height:90.558929pt;}
.h8{height:96.968000pt;}
.h1{height:913.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:48.494667pt;}
.w2{width:48.496000pt;}
.w4{width:49.445333pt;}
.w1{width:745.333333pt;}
.w0{width:816.000000pt;}
.x9{left:11.494267pt;}
.x7{left:15.073600pt;}
.xc{left:15.946667pt;}
.xa{left:17.647333pt;}
.x0{left:38.666667pt;}
.x2{left:51.333333pt;}
.x3{left:52.666667pt;}
.xd{left:55.291467pt;}
.x5{left:61.696933pt;}
.xe{left:97.798133pt;}
.xf{left:138.564800pt;}
.xb{left:141.521333pt;}
.x10{left:144.998133pt;}
.x11{left:180.835333pt;}
.x1{left:280.666667pt;}
.x6{left:288.000000pt;}
.x4{left:289.265333pt;}
.x8{left:342.545333pt;}
}
